<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.jeecg.modules.stm.project.create.mapper.StProjectGatherMapper">
    <select id="queryCaNameByCheckId" resultType="java.lang.String">
        select
        scm.CA_NAME
        from
        st_project_check spc
        left join st_ca_main scm on
        spc.CA_NO = scm .CA_NO
        where
        spc.id = #{projectCheckId}
    </select>
</mapper>